/*Added by Cirlot Dev Team*/
h2 {
	color: #875f44;
	font-weight:normal;
	text-transform: uppercase;
	word-spacing:3px;
}
h4 {
	word-spacing:3px;
}
#logo h1 a {
	word-spacing:3px;
	width: 250px;
}
ul.mega-menu li a span strong {
	word-spacing:3px;
}
ul.mega-menu li a {
    padding: 0 5px 36px;
}
/*End Cirlot Dev Addition*/
